<!DOCTYPE html> 
<html>
	<Head> 
		<title> HTML Cheat Sheet </title>

	</Head>

	<body>

<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea <a href="http://google.com" target ="_blank"> commodo </a>
consequat. Dutis aute irure dolor in reprehenderit in voluptate velit esse
cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

<ul>
	<li> List item 1 </li>
	<li> List item 2 </li>
	<li> List item 3 </li>
</ul>

<ol>
	<li> List item 1 </li>
	<li> List item 2 </li>
	<li> List item 3 </li>
</ol>

<table> 
	<thead>
		<tr> 
			<th>Name</th>
			<th>Email</th>
			<th>Age</th>

		</tr>
	</thead>
	<tbody> 
		<tr> 
			<td> 1 </td> 
			<td> 2 </td> 
			<td> 3 </td> 

		</tr>
		<tr> 
			<td> 4 </td> 
			<td> 5 </td> 
			<td> 6 </td> 

		</tr>
	</tbody>
</table>


<button> Click me </button>

<br>

<img src="ImgSample1.jpg" alt="Universe image" width ="200">

<p> The <abbr title="World Wide Web"> WWW </abbr> is awesome. And I just learned <cite> citations </cite> it lets google know it's a citation</p>
	</body>
</html>